kubuntu 14.04 “VLC does not support the audio or video format “hevc”. Unfortunately there is no way for you to fix this.”


error

I am using the old granny kubuntu 14.04 and it’s brilliant i mean everything was working good until  i get this fucking error that was annoying me , bloody hell , with it’s own stupid sentence:

No suitable decoder module:
VLC does not support the audio or video format “hevc”.
Unfortunately there is no way for you to fix this.

Fuck you silly!

now looking in google you will read you need the silly codec 265 which i should have , so why in the world vlc doesn’t work!? , well  it turns out that you fuckin need this shitty library for vlc  :libde265 

so a rapid search on ppa , which is nasty, i know, for pure souls , but practical for normal  guys and i got this :

https://launchpad.net/~strukturag/+archive/ubuntu/libde265

which leads to this

sudo add-apt-repository ppa:videolan/stable-daily ; sudo add-apt-repository ppa:strukturag/libde265 ; sudo apt-get update ; sudo apt-get install vlc-plugin-libde265

and you have done!

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: